@import url('https://fonts.googleapis.com/css2?family=Poppins');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@500;700&display=swap');

body {
    background-color: #FAFCFE !important;
}

.main {
    width: 100%;
}

.display-none {
    display: none;
}

.whiteNoWrap {
    white-space: nowrap;
}

.bg-#F2FAF9 {
    background-color: #F2FAF9 !important;
}

.w-900 {
    width: 900px !important;
    margin: auto;
}

::-webkit-scrollbar {
    width: 8px;
}

::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    background: linear-gradient(90deg, #AD00B8 0%, rgba(173, 0, 184, 0.51) 100%);
    border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
    background: #AD00B8;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0px 1000px none inset;
    transition: background-color 5000000s ease-in-out 0s;
}

div.google-visualization-tooltip {
    background: #001620;
    border-radius: 10px;
    width: 150px;
}

div.google-visualization-tooltip > ul > li > span {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 14px;
    color: #FFFFFF !important;
}

.modal-header-custom {
    padding-bottom: 0 !important;
    padding-right: 20px !important;
    padding-top: 15px !important;
}

.modal-content-custom {
    background: #FAFCFE !important;
    border-radius: 30px !important;
    padding-bottom: 50px !important;
}

.bg-white {
    background-color: #FFFFFF !important;
}

.bg-F2FAF9 {
    background-color: #F2FAF9 !important;
}

.complete-btn {
    width: 72px;
    height: 17px;
    background: #25D4A9;
    border-radius: 3px;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 14px;
    text-transform: uppercase;
    color: #FFFFFF;
    text-align: center !important;
    padding-top: 2px;
}

.cancel-btn {
    width: 72px;
    height: 17px;
    background: red;
    border-radius: 3px;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 14px;
    text-transform: uppercase;
    color: #FFFFFF;
    text-align: center !important;
    padding-top: 2px;
}

.button-play {
    width: 31px;
    height: 31px;
    background-color: #E9FBF6;
    background-image: url("/assets/template-push/images/IconPlay.svg");
    background-repeat: no-repeat;
    background-position: center;
    border: none;
    border-radius: 7px;

}

.button-push {
    width: 31px;
    height: 31px;
    background-color: #FFF6E5;
    background-image: url("/assets/template-push/images/IconPush.svg");
    background-repeat: no-repeat;
    background-position: center;
    border: none;
    border-radius: 7px;
}

.button-stop {
    width: 31px;
    height: 31px;
    background-color: #FFE9E9;
    background-image: url("/assets/template-push/images/IconStop.svg");
    background-repeat: no-repeat;
    background-position: center;
    border: none;
    border-radius: 7px;
    margin-right: 3px;

}

.button-complete {
    width: 31px;
    height: 31px;
    background-color: #25D4A9;
    background-image: url("/assets/template-push/images/IconComplete.svg");
    background-repeat: no-repeat;
    background-position: center;
    border: none;
    border-radius: 7px;
    margin-right: 3px;

}

.button-copy {
    width: 31px;
    height: 31px;
    background-color: #F7E5F8;
    background-image: url("/assets/template-push/images/IconCopy.svg");
    background-repeat: no-repeat;
    background-position: center;
    border: none;
    border-radius: 7px;
    margin-right: 3px;

}

.button-edit {
    width: 31px;
    height: 31px;
    background-color: #D3E4E0;
    background-image: url("/assets/template-push/images/editicon.svg");
    background-repeat: no-repeat;
    background-position: center;
    border: none;
    border-radius: 7px;
    margin-right: 3px;

}

.button-delete {
    width: 31px;
    height: 31px;
    background-color: #E8D3D3;
    background-image: url("/assets/template-push/images/Delete.svg");
    background-repeat: no-repeat;
    background-position: center;
    border: none;
    border-radius: 7px;
    margin-right: 3px;

}

.button-delete:hover {
    background-color: #FF2525 !important;
    background-image: url("/assets/template-push/images/IconDeleteWhite.svg") !important;
}

.button-edit:hover {
    background-color: #25D4A9 !important;
    background-image: url("/assets/template-push/images/IconEditWhite.svg") !important;
}

.button-copy:hover {
    background-color: #AE00B9 !important;
    background-image: url("/assets/template-push/images/IconCopyWhite.svg") !important;
}

.button-execute {
    width: 130px;
    height: 32px;
    background: rgba(37, 212, 169, 0.05);
    border: 1px solid rgba(37, 212, 169, 0.5);
    box-sizing: border-box;
    border-radius: 5px;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    color: #25D4A9;
}

.button-execute:hover {
    background: #25D4A9;
    color: #FFFFFF;
}

.button-go {
    width: 50px;
    height: 35px;
    background: rgba(174, 0, 185, 0.1);
    border-radius: 7px;
    border: none;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    color: #AE00B9;
    text-decoration: none;
    text-align: center;
    padding-top: 10px;
}

.button-go:hover {
    background: #AE00B9;
    color: white;
}

.button-go:focus-visible {
    outline: none;
}

.button-play:hover {
    background-color: #25D4A9;
    background-image: url("/assets/template-push/images/IconPlayWhite.svg");
}

.button-push:hover {
    background-color: #FFA800;
    background-image: url("/assets/template-push/images/IconPushWhite.svg");
}

.button-stop:hover {
    background-color: #FF2525;
    background-image: url("/assets/template-push/images/IconStopWhite.svg");
}

.custom-btn-close {
    width: 30px;
    height: 30px;
    background: rgba(255, 27, 40, 0.1);
    border: 1px solid #FBCFD3;
    box-sizing: border-box;
    border-radius: 30px;
    background-image: url("/assets/template-push/images/IconCross.svg");
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    bottom: 7px;
    right: -5px;
}

.w100 {
    width: 100% !important;
}

.w100 > input {
    width: 100% !important;
}

/*Login Section*/
.login-section {
    width: 710px;
    background: #FFFFFF;
    border-radius: 10px;
    box-shadow: 8px 10px 80px rgb(0 15 55 / 4%);
    margin: auto;
    position: relative;
    margin-top: 10vh;
    padding-bottom: 60px;
}

.login-section-title {
    height: 35px;
    padding: 59px 15px 30px 69px;
    font-family: Poppins, sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 35px;
    color: #130F40;
}

.login-section-body {
    width: 570px;
    border: 1px solid rgba(19, 15, 64, 0.2);
    box-sizing: border-box;
    border-radius: 12px;
    margin: 15px 0 0 69px;
    padding: 30px
}

.login-section-input > label {
    font-family: Poppins, sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 35px;
    color: #130F40;
    margin-bottom: 7px;
}

.login-section-input > input {
    width: 245px;
    height: 50px;
    background: linear-gradient(180deg, rgba(165, 246, 255, 0.02) 0%, rgba(24, 159, 255, 0.02) 100%);
    border: 1px solid rgba(19, 15, 64, 0.2);
    box-sizing: border-box;
    border-radius: 10px;
    margin-bottom: 12px;
}

.login-section-forgot > input {
    width: 100%;
}

.login-section-forgot > label {
    float: left;
}

.forgot-section {
    height: auto !important;
    padding-bottom: 50px;
}

.forgot-section-body {
    height: auto !important;
}

.login-section-forgot {
    text-align: right;
}

.login-section-forgot > a {
    text-decoration: none;
    font-family: Inter, sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    color: #130F40;
    mix-blend-mode: normal;
    opacity: 0.7;
}

.login-section-sign {
    width: 100%;
    height: 50px;
    background: #AE00B9;
    mix-blend-mode: normal;
    opacity: 0.7;
    border-radius: 10px;
    border: none;
    margin-bottom: 14px;
    line-height: 24px;
    text-align: center;
    color: #FFFFFF;
}

.login-section-google {
    width: 100%;
    height: 50px;
    background: linear-gradient(180deg, #FFC7C2 0%, #E94235 100%);
    border-radius: 12px;
    border: none;
    margin-bottom: 24px;
    line-height: 24px;
    text-align: center;
    color: #FFFFFF;
}

.login-section-fb {
    width: 100%;
    height: 50px;
    background: linear-gradient(180deg, #73F5FB 0%, #1877F2 100%);
    border-radius: 12px;
    border: none;
    margin-bottom: 24px;
    line-height: 24px;
    text-align: center;
    color: #FFFFFF;
}

.login-section-github {
    width: 100%;
    height: 50px;
    background: linear-gradient(180deg, #406091 0%, #040D21 100%);
    mix-blend-mode: normal;
    border-radius: 12px;
    border: none;
    margin-bottom: 24px;
    line-height: 24px;
    text-align: center;
    color: #FFFFFF;
}

.login-section-footer {
    font-family: Inter, sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    color: #B6B4C3;
    mix-blend-mode: normal;
}

.login-section-footer > a {
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    color: #130F40;
    text-decoration: none;
}

.sidebar-menu {
    width: 300px;
    background: #FFFFFF;
    box-shadow: 8px 10px 80px rgba(0, 15, 55, 0.04);
    bottom: 0;
    top: 0;
    position: fixed;
    z-index: 2;

}

.sidebar-menu-top {
    display: flex;
    padding: 15px 8px 0px 20px;
    width: 100%;
    height: 40px;
    margin-bottom: 30px;
}

.sidebar-menu-logo {
    font-family: Poppins, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 30px;
    color: #1C2649;
}

.sidebar-menu-logo > img {
    width: 165px;
}

.sidebar-menu-more-icon {
    width: 50%;
}

.sidebar-menu-more-icon > img {
    float: right;
}

.menu-active > ul {
    display: block;
}

.sidebar-menu-category {

    width: 100%;

}

.sidebar-menu-category > select {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    width: 87%;
    height: 50px;
    border: 1px solid #D0CFD9;
    border-radius: 12px;
    margin: 28px 20px;
    padding: 10px;
    background-image: linear-gradient(45deg, transparent 50%, black 50%),
    linear-gradient(135deg, black 50%, transparent 50%);
    background-position: calc(100% - 20px) calc(1em + 5px),
    calc(100% - 15px) calc(1em + 5px),
    100% 0;
    background-size: 5px 5px,
    5px 5px,
    2.5em 2.5em;
    background-repeat: no-repeat;
    overflow: hidden;

}

.sidebar-menu-category > select:focus {
    outline: none;
}

.sidebar-menu-category > select:hover {
    /*background-color: #fff !important;*/
    /*box-shadow: 0 1px 6px rgb(32 33 36 / 28%) !important;*/
    /*border-color: rgba(223, 225, 229, 0) !important;*/
    border: 1px solid black;
    overflow: hidden;
}

.sidebar-menu-list {
    width: 260px;
    box-sizing: border-box;
    border-radius: 12px;
    margin: 0 8px 0 20px;
}

.sidebar-menu-list-ul {
    list-style: none;
    padding-left: 0;
}

.sidebar-menu-list-ul-li {
    padding-bottom: 25px;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    color: #1C2649;
    padding-top: 5px;
    height: 48px;
    margin-bottom: 2px;
}

.sidebar-menu-list-ul-li > a {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    color: #1C2649;
    text-decoration: none;
    display: flex;
    align-items: center;
}

.sidebar-menu-list-ul-li:hover {
    background: rgba(174, 0, 185, 0.05);
    border-radius: 12px;
}

.sidebar-menu-arrow {
    float: right;
    margin-top: 8px;
    margin-right: 0 !important;

}

.sidebar-menu-active {
    background: rgba(174, 0, 185, 0.05);
    border-radius: 12px;
}

.sidebar-menu-active > a > span {
    color: #C549CD !important;
}

.sidebar-menu-list-sub-ul {
    list-style: none;
    padding-left: 0;
}

.sidebar-menu-list-sub-ul > li {
    padding-left: 40px;
    padding-top: 8px;
    padding-bottom: 8px;
    color: black;
    border-radius: 6px;
    margin-top: 10px;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
}

.dashboard-icon {
    width: 40px;
    height: 40px;
    background-image: url("/assets/template-push/images/IconDashboard.svg");
    background-repeat: no-repeat;
}

.dashboard-icon-active {
    width: 40px;
    height: 40px;
    background-image: url("/assets/template-push/images/iconDashboardC_1.svg");
    background-repeat: no-repeat;
}

.project-icon {
    width: 40px;
    height: 40px;
    background-image: url("/assets/template-push/images/IconProject.svg");
    background-repeat: no-repeat;
    background-position: center;
}

.project-icon-active {
    width: 40px;
    height: 40px;
    background-image: url("/assets/template-push/images/IconProjectC.svg");
    background-repeat: no-repeat;
    background-position: center;
}

.campaign-icon {
    border: none;
    width: 40px;
    height: 40px;
    background-image: url("/assets/template-push/images/IconCampaign.svg");
    background-repeat: no-repeat;
}

.campaign-icon-active {
    border: none;
    width: 40px;
    height: 40px;
    background-image: url("/assets/template-push/images/IconCampaignC.svg");
    background-repeat: no-repeat;
}

.domain-icon {
    border: none;
    width: 40px;
    height: 40px;
    background-image: url("/assets/template-push/images/IconDomain.svg");
    background-repeat: no-repeat;
}

.domain-icon-active {
    border: none;
    width: 40px;
    height: 40px;
    background-image: url("/assets/template-push/images/IconDomainC.svg");
    background-repeat: no-repeat;
}

.setting-icon {
    border: none;
    width: 40px;
    height: 40px;
    background-image: url("/assets/template-push/images/IconSettingSoft.svg");
    background-repeat: no-repeat;
}

.setting-icon-active {
    border: none;
    width: 40px;
    height: 40px;
    background-image: url("/assets/template-push/images/IconSettingSoftC.svg");
    background-repeat: no-repeat;
}

.user-roll-icon {
    border: none;
    width: 40px;
    height: 40px;
    background-image: url("/assets/template-push/images/IconUserRoll.svg");
    background-repeat: no-repeat;
}

.user-roll-icon-active {
    border: none;
    width: 40px;
    height: 40px;
    background-image: url("/assets/template-push/images/IconUserRollC.svg");
    background-repeat: no-repeat;
}

.reports-icon {
    border: none;
    width: 40px;
    height: 40px;
    background-image: url("/assets/template-push/images/IconReport.svg");
    background-repeat: no-repeat;
}

.reports-icon-active {
    border: none;
    width: 40px;
    height: 40px;
    background-image: url("/assets/template-push/images/IconReportC.svg");
    background-repeat: no-repeat;
}

.sidebar-footer {
    padding: 15px 8px 5px 20px;
    position: fixed;
    bottom: 16px;
    width: 290px;
    display: flex;
    background: white;
}

.sidebar-footer > button {
    border: none;
    background: none;
}

.sidebar-footer-menu {
    width: 85%;
    height: 90px;
    background: #dbe6f0;
    position: absolute;
    bottom: 35px;
    padding: 20px 10px 5px 0;
    border-radius: 10px;
}

.sidebar-footer-menu > ul {
    padding-left: 15px;
}

.sidebar-footer-menu > ul > li {
    list-style: none;
}

.sidebar-footer-menu > ul > li > a {
    text-decoration: none;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 30px;
    color: #1C2649;
}

.sidebar-footer-menu > ul > li > a:hover {

    color: #009686;
}

.sideFooterLogout {
    width: 40px;
    height: 40px;
    background-image: url("/assets/template-push/images/IconLogout.svg") !important;
    background-position: bottom !important;
    background-repeat: no-repeat !important;
    float: right;
    position: relative;
    bottom: 3px;
}

.sideFooterLogout:hover {
    background-image: url("/assets/template-push/images/IconLogoutColor.svg") !important;
}

.sideFooterSetting {
    width: 40px;
    height: 40px;
    background-image: url("/assets/template-push/images/IconSetting.svg") !important;
    background-position: bottom !important;
    background-repeat: no-repeat !important;
    float: right;
    position: relative;
    bottom: 3px;
}

.sideFooterSetting:hover {
    background-image: url("/assets/template-push/images/IconSettingColor.svg") !important;
}

.sideFooter-user {
    display: flex;
    position: relative;
    top: 10px;
    width: 190px;
    flex: 1 1 auto;
    text-decoration: unset;
}

.sideFooter-user > p {
    font-family: Poppins, sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 21px;
    color: #000000;
    position: relative;
    top: 5px;
}

.sideFooter-user-circle {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    background: #000;
    margin-right: 10px;
    margin-left: -6px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.main-stricture {
    width: 83.44%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-left: 300px;
}

.main-stricture-header {
    width: 100%;
    height: 75px;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 23px;
    color: #130F40;
    display: flex;
    align-items: center;
    padding-left: 30px;
    column-gap: 10px;
}

.main-stricture-header > button {
    display: none;
}

.main-panel-title {
    width: 30%;
    height: 40px;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 23px;
    color: #130F40;
    margin: 20px;
    display: flex;
}

.sidebar-panel {
    width: 320px;
    height: 850px;
    background: #FFFFFF;
    box-shadow: 8px 10px 80px rgba(0, 15, 55, 0.04);
    border-radius: 25px;
    margin-left: 30px;
}

.sidebar-panel-search {
    width: 30%;
    height: 40px;
    border: 1px solid #D0CFD9;
    box-sizing: border-box;
    border-radius: 10px;
    margin: 20px 0 20px 20px;
    display: flex;
}

.sidebar-panel-search-date {
    width: 250px;
    height: 40px;
    border: 1px solid #D0CFD9;
    box-sizing: border-box;
    border-radius: 10px;
    margin: 20px 0 20px 20px;
    display: flex;
}

.sidebar-panel-search:hover {
    background-color: #fff !important;
    box-shadow: 0 1px 6px rgb(32 33 36 / 28%) !important;
    border-color: rgba(223, 225, 229, 0) !important;
}

.sidebar-panel-search-date:hover {
    background-color: #fff !important;
    box-shadow: 0 1px 6px rgb(32 33 36 / 28%) !important;
    border-color: rgba(223, 225, 229, 0) !important;
}

.sidebar-panel-search > input {
    border: none;
    background: none;
    width: 92%;
    outline: none;
    padding-left: 10px;
}

.sidebar-panel-search-date > input {
    border: none;
    background: none !important;
    outline: none;
    padding: 0px 10px 0 10px;
    width: 88%;

}

.sidebar-panel-search-date > input:focus {
    box-shadow: none !important;
}

.sidebar-panel-search > img {
    width: 14.67px;
    height: 15px;
    margin-top: 11px;
}

.sidebar-panel-search-date > img {
    width: 14.67px;
    height: 15px;
    margin-top: 11px;
}

.sidebar-panel-list {
    width: 280px;
    margin: 20px;
}

.sidebar-panel-list > ul {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}

.sidebar-panel-list > ul > li {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    padding: 14px;
    color: #130F40;
    margin-bottom: 10px;
}

.sidebar-panel-list > ul > li > img {
    float: right;
}

.sidebar-panel-list > ul > li:hover {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    padding: 14px;
    color: #130F40;
    margin-bottom: 10px;
    background: #FBF2FB;
    border-radius: 12px;

}

.sidebar-panel-list-active {
    background: #FBF2FB;
    border-radius: 12px;

}

.main-panel {
    width: 100%;
    /*min-height: 850px;*/
    background: #FFFFFF;
    box-shadow: 8px 10px 80px rgba(0, 15, 55, 0.04);
    border-radius: 10px;
    margin-left: 30px;
    padding-bottom: 50px;
}

.main-panel-header {
    width: 100%;
    height: 40px;
    box-sizing: border-box;
    border-radius: 10px;
    display: flex;
    position: relative;
    margin-bottom: 30px;
}

.main-panel-header-search {
    width: 80%;
    height: 40px;
    box-sizing: border-box;
    border-radius: 10px;
    display: flex;
    position: relative;
    margin-bottom: 30px;
}

.main-panel-header-search > button {
    height: 40px;
    background: #AE00B9;
    border-radius: 10px;
    border: none;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    color: #FFFFFF;
    float: right;
    padding: 0 20px 0 20px;
    margin: 20px;

}

.main-panel-header-btn {
    width: 20%;
    margin: 20px;
    position: absolute;
    right: 0;
}

.accordion-btn {
    border: none;
    background: none;
    font-family: Roboto, sans-serif;
    font-size: 14px;
}

.accordion-header {
    height: 54px;
}

.header-user {
    display: flex;
}

.attenOut-btn {
    height: 40px;
    background: #AE00B9;
    border-radius: 10px;
    border: none;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    color: #FFFFFF;
    float: right;
    padding: 0 20px 0 20px;
    text-decoration: none;
    display: flex !important;
    align-items: center;
    margin-right: 10px;
}

.accordion-body {
    font-family: Roboto, sans-serif;
    font-size: 14px;
}

.accordion-tr {
    display: none;
}

.drop-menu {
    position: absolute;
    background-color: #ffffff;
    background-clip: padding-box;
    border: 0 solid rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0px 0px 50px 0px rgb(82 63 105 / 15%);
    box-shadow: 0px 0px 50px 0px rgb(82 63 105 / 15%);
    padding: 15px 35px 3px 22px;
    top: -20px;
    display: none;
    right: 0px;
    z-index: 999;
    width: 209px;
    border-radius: 10px;

}

.drop-menu > ul {
    padding-left: 0;
}

.drop-menu > ul > li {
    list-style: none;
}

.drop-menu > ul > li > a {
    text-decoration: none;
    color: black;
    line-height: 30px;
}

.drop-menu > ul > li > a:hover {
    color: #009686;
}

.main-panel-header-btn > a {
    height: 40px;
    background: #AE00B9;
    border-radius: 10px;
    border: none;
    float: right;
    padding: 0 20px 0 20px;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    color: #FFFFFF;
    text-decoration: none;
    display: flex;
    align-items: center;
}

.main-panel-header-btn > a > img {
    margin-right: 10px;
}

.main-panel-header-btn > button {
    height: 40px;
    background: #AE00B9;
    border-radius: 10px;
    border: none;
    float: right;
    padding: 0 20px 0 20px;

    display: flex;
    align-items: center;
}

.main-panel-header-btn > button a {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    color: #FFFFFF !important;
    text-decoration: none !important;
}

.main-panel-header-btn > button > img {
    margin-right: 10px;
}

.main-stricture-header-p {
    flex: 1 1 auto;
    margin-bottom: 0;
    height: 40px;
    display: flex;
    align-items: center;
}

.main-stricture-header-p > span {
    flex: 1 1 auto;
}

.main-stricture-header-p > a {
    height: 40px;
    background: #AE00B9;
    border-radius: 10px;
    border: none;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    color: #FFFFFF;
    float: right;
    padding: 0 20px 0 20px;
    text-decoration: none;
    display: flex;
    align-items: center;
}

.main-stricture-header-p > a > img {
    margin-right: 10px;
}

.main-panel-body {
    width: 100%;
    min-height: 500px;
    padding: 20px;
}

.main-panel-body-table {
    width: 100%;
}

.main-panel-body-table-thead {
    height: 50px;
    padding: 20px !important;
    background: #5884A9;
    border-radius: 12px !important;
}

.main-panel-body-table-th {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    color: #FFFFFF;
    position: relative;
    padding-left: 15px;
}

.main-panel-body-table-th:first-child {
    border-top-left-radius: 10px;
}

.main-panel-body-table-th:last-child {
    border-top-right-radius: 10px;
}

.main-panel-body-table-td {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 27px;
    color: #5A5779;
    padding: 10px;
}


.main-panel-body-table-tr {
    border-bottom: 1px solid #DDDFE4;
    padding: 20px;
    height: 40px;
}

.main-panel-body-table-tr:hover {
    box-shadow: inset 0 0 0 #dadce0, inset 0 0 0 #dadce0, 0 1px 2px 0 rgb(60 64 67 / 15%), 0 1px 0.5px 1px rgb(60 64 67 / 0%)
}

.main-panel-head-table-tr {
    padding: 20px;
}

.main-panel-body-table-td > p {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    color: #C64DCE;
}

.main-panel-body-table-td > img {
    cursor: pointer;
}

.main-panel-body-search {
    margin-bottom: 10px;
}

.main-panel-body-search select {
    margin-right: 10px;
    border: unset;
    padding: 3px 10px 5px 10px;
    width: 150px !important;
}

.main-panel-body-search select:focus-visible {
    outline: unset;
}

.accordion-click {
    cursor: pointer;
}

/*Dashboard Section Start*/
.dashboard-notification {
    height: 150px;
    width: 100%;
    background: #FFFFFF;
    box-shadow: 0 0 50px rgba(12, 25, 40, 0.05);
    border-radius: 10px;
    padding: 23px 12px 24px 12px;
}

.dashboard-notification > h3 {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 23px;
    color: #1C2649;
    margin-bottom: 21px;
}

.dashboard-notification > h1 {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 59px;
    color: rgba(28, 38, 73, 0.6);
}

.dashboard-notification-latest {
    background: #FFFFFF;
    box-shadow: 0 0 50px rgba(12, 25, 40, 0.05);
    border-radius: 10px;
    width: 100%;
    padding: 23px 19px 20px 19px;
    margin-bottom: 30px;

}

.dashboard-notification-latest-header {
    height: 48px;
    width: 100%;
    border-bottom: 1px solid #BABABD;
    margin-bottom: 20px;
}

.dashboard-notification-latest-header > h3 {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 23px;
    color: #1C2649;
}

.dashboard-notification-latest-header > h3 > select {
    width: 135px;
    float: right;
    background: rgba(28, 38, 73, 0.05);
    border-radius: 6px;
    border: none;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    color: #1C2649;
    padding: 7px 0 7px 11px;
    background-image: linear-gradient(45deg, transparent 50%, black 50%),
    linear-gradient(135deg, black 50%, transparent 50%);
    background-position: calc(100% - 20px) calc(1em + -1px),
    calc(100% - 15px) calc(1em + -1px),
    100% 0;
    background-size: 5px 5px,
    5px 5px,
    2.5em 2.5em;
    background-repeat: no-repeat;
    -webkit-appearance: none;
}

.dashboard-notification-latest-header > h3 > select:focus-visible {
    outline: none;
}

.latest-header-month-select {
    width: 135px !important;
    background: url("/assets/template-push/images/Calendar.svg") !important;
    background-repeat: no-repeat !important;
    background-position: right !important;
    -webkit-appearance: none !important;
    height: 30px !important;
    background-color: rgba(28, 38, 73, 0.05) !important;
    border-radius: 6px !important;
    padding-right: 7.5px !important;
}

.dashboard-notification-empty-item {
    height: auto;
    width: 100%;
    mix-blend-mode: normal;
    text-align: center;
}

.dashboard-notification-empty-item > button {
    width: 143px;
    height: 45px;
    background: rgba(174, 0, 185, 0.05);
    border-radius: 8px;
    border: none;
    margin: auto;
}

.dashboard-notification-empty-item > button > a {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    color: #AE00B9;
    text-decoration: none;
}

.dashboard-notification-empty-item > p {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    color: rgba(28, 38, 73, 0.7);
}

.dashboard-notification-empty-item > img {
    height: 100%;
    width: 100%;
}

.dashboard-notification-latest-item {
    height: 130px;
    width: 100%;
    background: rgba(0, 150, 134, 0.05);
    border-radius: 10px;
    padding: 10px;
    display: flex;
    margin-bottom: 20px;
}

.dashboard-notification-latest-item-img {
    width: 30%;
    height: 100%;
}

.dashboard-notification-latest-item-img > img {
    width: 100%;
    height: 100%;
    border-radius: 10px;
    object-fit: cover;
    object-position: top;
}

.dashboard-notification-latest-item-detail {
    width: 68%;
    height: 100%;
    margin-left: 2%;
}

.dashboard-notification-latest-item-detail > h3 {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 21px;
    color: #1C2649;
    padding: 5px 10px 0 0;
    width: 100%;
    max-height: 40px;
}


.dashboard-notification-latest-item-detail > h3 > b {
    width: 50% !important;
    overflow: hidden !important;
}

.dashboard-notification-latest-item-detail > h3 > span {
    text-align: right;
    float: right;
    margin-left: 4px;
}

.dashboard-notification-latest-item-detail > h3 > span > button {
    width: 72px;
    height: 17px;
    background: #25D4A9;
    border-radius: 3px;
    border: none;
    color: white;
    font-size: 10px;
    line-height: 14px;
    text-transform: uppercase;
}

.dashboard-notification-latest-item-detail > h3 > span > img {
    margin-left: 15px;
}

.dashboard-notification-latest-item-detail > p {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    color: rgba(28, 38, 73, 0.7);
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    margin-bottom: 5px;

}

.dashboard-notification-latest-item-detail > h4 {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 14px;
    text-transform: uppercase;
    color: rgba(19, 15, 64, 0.5);
    padding: 5px 10px 0 0;
}

.dashboard-notification-latest-item-detail > h4 > span {
    text-align: right;
    float: right;
}

.dashboard-notification-latest-item-detail-bar {
    height: 6px;
    width: 100%;
    background: rgba(28, 38, 73, 0.1);
    border-radius: 3px;
    margin: 0px 10px 0 0;
    display: flex;
    cursor: pointer;
}

.dashboard-notification-img {
    display: flex;
    align-items: center;
    height: 100px;
    width: 100%;
    justify-content: center;
    margin-bottom: 30px;
}

.dashboard-notification-img img {
    width: 100px;
    height: 100%;
    object-fit: contain;
}

.pl_0 {
    padding-left: 0 !important;
}

.web-button {
    width: 85px;
    height: 26px;
    border-radius: 6px;
    margin-right: 5px;
    margin-bottom: 5px;
    background: #FBF2FB;
}

.web-button > button {
    border: none;
    background: none;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 14px;
    color: #AE00B9;
}

.edit-button {
    width: 31px;
    height: 31px;
    border-radius: 50%;
    background: #E9FBF6;
    margin-right: 5px;
}

.edit-button > button {
    border: none;
    background: none;
    padding-left: 9px;
    padding-top: 5px;
}

.link-button {
    width: 31px;
    height: 31px;
    border-radius: 50%;
    background: #F7E5F8;
    margin-right: 5px;
}

.link-button > button {
    border: none;
    background: none;
    padding-left: 10px;
    padding-top: 7px;

}

.more-button {
    width: 31px;
    height: 31px;
    border-radius: 50%;
    background: #FFE5E6;
}

.more-button > button {
    border: none;
    background: none;
    padding-left: 6px;
    padding-top: 7px;

}

.add-user-submit-button {
    width: 137px;
    height: 45px;
    border: none;
    background: #AE00B9;
    border-radius: 10px;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 18px;
    color: #FFFFFF;
    float: right;
}

.modal-content-custom {
    background: #FFFFFF !important;
    box-shadow: 0px 0px 50px rgba(12, 25, 40, 0.05) !important;
    border-radius: 20px !important;
    overflow: hidden;
    border: none !important;
}

.main-panel-status {
    width: 142px;
    height: 40px;
    border: 1px solid #D0CFD9;
    box-sizing: border-box;
    border-radius: 10px;
    margin: 20px;
    display: flex;
}

.main-panel-status:hover {
    background-color: #fff !important;
    box-shadow: 0 1px 6px rgb(32 33 36 / 28%) !important;
    border-color: rgba(223, 225, 229, 0) !important;
}

.main-panel-status > select {
    border: none;
    background: none;
    width: 90%;
    outline: none;
    padding-left: 10px;
}

.main-panel-status > select > option {
    border: none;
    background: none;
    width: 90%;
    outline: none;
    padding-left: 10px;
    border-top-right-radius: unset;
}

.edit-user-item-dis {
    width: 31px;
    height: 31px;
    background-color: #D3E4E0;
    border-radius: 7px;
    background-image: url("/assets/template-push/images/editicon.svg");
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
}

.edit-user-item-dis:hover {
    background-color: #25D4A9;
    background-image: url("/assets/template-push/images/editIconColor.svg");
}

.delete-user-item-dis {
    width: 31px;
    height: 31px;
    background-color: #E8CFCF;
    border-radius: 7px;
    background-image: url("/assets/template-push/images/Delete.svg");
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
    margin-left: 10px;
}

.delete-user-item-dis:hover {
    background-color: #FE0002;
    background-image: url("/assets/template-push/images/DeleteWhite.svg");
}

.hide {
    display: none;
}

.un-hide {
    display: block;
}

.create-input {
    padding: 23px 19px 0 19px;
}

.create-input > label {
    font-family: Roboto, serif;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 18px;
    color: #1C2649;
    opacity: 0.7;
    margin-bottom: 11px;
}

.create-input-custom {
    width: 100%;
    height: 45px;
    border: 1px solid #D0CFD9;
    box-sizing: border-box;
    border-radius: 10px;
    display: flex;
    padding: 4px;
}

.create-input-custom > input {
    border: none;
    background: none;
    width: 94%;
    outline: none;
    padding-left: 10px;
    padding-right: 10px;
}

.create-input > textarea {
    width: 100%;
    height: 250px;
    border: 1px solid #D2D4DB;
    box-sizing: border-box;
    border-radius: 10px;
    padding: 15px;
}

.create-btn-pub {
    border: 1px solid #009686;
    color: #009686;
    background: none;
    border-radius: 10px;
    height: 45px;
    padding: 0 20px 0 20px;
    margin-right: 15px;
}

.create-btn-pub:hover {
    border: none;
    color: white;
    background: #009686;
}

.create-btn-cancel {
    border: 1px solid red;
    color: red;
    background: none;
    border-radius: 10px;
    height: 45px;
    padding: 0 20px 0 20px;
    margin-right: 15px;
}

.create-btn-cancel:hover {
    border: none;
    color: white;
    background: red;
}

.profile-panel {
    background: none;
    box-shadow: none;
    height: auto;
}

.profile-panel-create {
    width: 100%;
    background: #FFFFFF;
    box-shadow: 0px 0px 50px rgb(12 25 40 / 5%);
    border-radius: 20px;
    padding-bottom: 23px;
}

.profile-panel-header {
    padding: 20px;
}

/*MODAL FADE LEFT BOTTOM */

.modal.left {
    font-family: Jost, sans-serif;
    z-index: 99999;

}

.modal.left .modal-dialog {
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    min-width: 300px;
    -webkit-transform: translate3d(0%, 0, 0);
    -ms-transform: translate3d(0%, 0, 0);
    -o-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);

}

.modal.left .modal-dialog.modal-sm {
    max-width: 300px;
    height: 100vh;
    overflow-y: auto;

}

.modal.left .modal-content {
    min-height: 100vh;
    border: 0;
    height: 100vh;
    display: block;
    border-radius: 0;
}

.modal.left .modal-header {
    height: 58px;
}

.modal.left .modal-body {
    height: calc(100vh - 58px);
    overflow: auto;
}

.mobile-menu {
    list-style: none !important;
    padding-left: 5px;

}

.mobile-menu-sub {
    list-style: none !important;
    padding-left: 10px;

}

.mobile-menu li {
    font-size: 20px;
    line-height: 39px;
    list-style: none !important;

}

.mobile-menu-sub li {
    font-size: 20px;
    list-style: none !important;
    padding-left: 1px;
    line-height: 20px;
}

.mobile-menu a {
    padding: 6px 8px 6px 0px;
    text-decoration: none;
    font-size: 20px;
    font-family: Lexend, sans-serif;
    color: #818181;
    border: none;
    background: none;
    width: 100%;
    text-align: left;
    cursor: pointer;
    outline: none;
    display: flex;

}

.mobile-menu-sub a {
    text-decoration: none;
    font-size: 20px;
    font-family: Lexend, sans-serif;
    color: #818181;
    display: block;
    border: none;
    background: none;
    width: 100%;
    text-align: left;
    cursor: pointer;
    outline: none;

}

.mobile-menu-sub-button {
    border: none;
    width: 150px;
    height: 45px;
    font-weight: 500;
    font-size: 16px;
    line-height: 23px;
    color: #FFFFFF;
    background: #00A69C;
    border-radius: 22.5px;
    outline: none;
    margin-top: 50px;

}

.close {
    border: none !important;
    background: none !important;
    color: red !important;
}

.cal-day {
    width: 50px;
    height: 50px;
    background: #ae00b926;
    text-align: center;
    color: #AE00B9;
    font-size: 13px;
    line-height: 13px;
    vertical-align: middle;
    display: inline-block;
    font-weight: bold;
    font-family: 'Helvetica Neue', Arial, sans-serif;
    padding-top: 12px;
}

.cal-day-off {
    background: #d8232345;
    color: #d82323 !important;
}

.rotate {
    /* Safari */
    -webkit-transform: rotate(-90deg);
    /* Firefox */
    -moz-transform: rotate(-90deg);
    /* IE */
    -ms-transform: rotate(-90deg);
    /* Opera */
    -o-transform: rotate(-90deg);
    float: left;
    font-size: 10px;
    line-height: 12px;
    color: red;
    width: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.modal-confirm {
    color: #636363;
    width: 400px;
}
.modal-confirm .modal-content {
    padding: 20px;
    border-radius: 5px;
    border: none;
    text-align: center;
    font-size: 14px;
}
.modal-confirm .modal-header {
    border-bottom: none;
    position: relative;
}
.modal-confirm h4 {
    text-align: center;
    font-size: 26px;
    margin: 30px 0 -10px;
}
.modal-confirm .close {
    position: absolute;
    top: -5px;
    right: -2px;
}
.modal-confirm .modal-body {
    color: #999;
}
.modal-confirm .modal-footer {
    border: none;
    text-align: center;
    border-radius: 5px;
    font-size: 13px;
    padding: 10px 15px 25px;
}
.modal-confirm .modal-footer a {
    color: #999;
}
.modal-confirm .icon-box {
    width: 80px;
    height: 80px;
    margin: 0 auto;
    border-radius: 50%;
    z-index: 9;
    text-align: center;
    border: 3px solid #FF1B28;
    display: flex;
    align-items: center;
    justify-content: center;
}
.modal-confirm .icon-box i {
    color: #f15e5e;
    font-size: 46px;
    display: inline-block;
    margin-top: 13px;
}
.modal-confirm .btn, .modal-confirm .btn:active {
    color: #fff;
    border-radius: 4px;
    background: #60c7c1;
    text-decoration: none;
    transition: all 0.4s;
    line-height: normal;
    min-width: 75px;
    border: none;
    min-height: 40px;
    margin: 0 5px;
}
.modal-confirm .btn-secondary {
    background: #c1c1c1;
}
.modal-confirm .btn-secondary:hover, .modal-confirm .btn-secondary:focus {
    background: #a8a8a8;
}
.modal-confirm .btn-danger {
    background: #f15e5e;
}
.modal-confirm .btn-danger:hover, .modal-confirm .btn-danger:focus {
    background: #ee3535;
}
.trigger-btn {
    display: inline-block;
    margin: 100px auto;
}